> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Position ID Conflict Stats

> Aggregates position-ID conflict counts by status, plus pending counts by conflict type.

Required scope: `integrations:read`

## OpenAPI

````yaml api-reference/openapi.json GET /stablecoin-payroll/get-position-id-conflict-stats
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/get-position-id-conflict-stats:
    get:
      operationId: getPositionIDConflictStats
      summary: Get Position ID Conflict Stats
      x-toku-required-scope: integrations:read
      description: >-
        Aggregates position-ID conflict counts by status, plus pending counts by
        conflict type.


        Required scope: `integrations:read`
      parameters:
        - name: orgID
          in: query
          required: false
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetPositionIDConflictStatsResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetPositionIDConflictStatsResponse:
      type: object
      properties:
        pending:
          type: integer
        resolved:
          type: integer
        ignored:
          type: integer
        byType:
          type: object
          properties:
            NO_MATCH:
              type: integer
            EXISTING_ADP_LINK_DIFFERS:
              type: integer
            DUPLICATE_POSITION_ID:
              type: integer
          required:
            - NO_MATCH
            - EXISTING_ADP_LINK_DIFFERS
            - DUPLICATE_POSITION_ID
      required:
        - pending
        - resolved
        - ignored
        - byType
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
